header.header{

}


header.header .logo {
    width: 50px;
    z-index: 1001;
}
header.header .logo a {
    line-height: 0;
}
header.header .menu-desktop {
    display: block;
}




header.header .mod-languages.sprachauswahl .chzn-container-single {
	width: 80px !important;
}
header.header .mod-languages.sprachauswahl .chzn-container-single .chzn-single {
    background: initial;
    border: 0 none;
    box-shadow: initial;
    border-radius: initial;
    color: #000;
    width: 80px;
    padding: 0;
}
header.header .mod-languages.sprachauswahl .chzn-container-single .chzn-single span {
    margin-right: 10px;
}
header.header .mod-languages.sprachauswahl .chzn-container-single .chzn-single div {
    width: 10px;
	right: 0;
}
header.header .header-main .mod-languages.sprachauswahl .chzn-container-single .chzn-single div b::before {
	color: #000;
	font-family: fontawesome;
	content: "\f105";
	font-size: 20px;
}


header.header .mod-languages.sprachauswahl .chzn-container-single .chzn-drop {
    border-radius: 0;
}
header.header .mod-languages.sprachauswahl .chzn-container .chzn-drop {
    border: 0 none;
    background: #444;
    box-shadow: inherit;
}
header.header .mod-languages.sprachauswahl .chzn-container .chzn-results {
    color: #fff;
    margin: 0;
    padding: 0;
}
header.header .mod-languages.sprachauswahl .chzn-container .chzn-results li.highlighted {
    background-color: #222;
    background-image: inherit;
    color: #ff00ff;
}



@media (max-width: 1279px) {

}
@media (max-width: 1023px) {

}
@media (max-width: 768px) {
	header.header .menu-desktop {
    	display: none;
	}
}
@media (max-width: 640px) {
  header.header .logo {
    width: 20;
  }

}







#hh-nav-trigger {
  display: block;
}


/** mobiles Menü **/
#hh-nav-trigger {
  position: absolute;
  top: 0px;
  right: 0px;
  height: 50px;
  width: 50px;
  overflow: hidden;
  color: transparent;
  white-space: nowrap;
  text-indent: 100%;
}
#hh-nav-trigger span,
#hh-nav-trigger span::before,
#hh-nav-trigger span::after {
  position: absolute;
  height: 3px;
  width: 25px;
  background: #ff00ff;
}
#hh-nav-trigger span {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: background .3s;
}
#hh-nav-trigger span::before,
#hh-nav-trigger span::after {
  content: '';
  top: 0;
  left: 0;
  transition: background .3s, transform .3s;
}
#hh-nav-trigger span::before {
  transform: translateY(-8px);
}

#hh-nav-trigger span::after {
  transform: translateY(8px);
}
#hh-nav-trigger:hover span, 
#hh-nav-trigger:hover span::before,
#hh-nav-trigger:hover span::after {
  background: #ddd;
}
.nav-open #hh-nav-trigger span {
  background: transparent;
}
.nav-open #hh-nav-trigger span::before,
.nav-open #hh-nav-trigger span::after {
  background: #1F2B3D;
}
.nav-open #hh-nav-trigger span::before {
  transform: rotate(-45deg);
}
.nav-open #hh-nav-trigger span::after {
  transform: rotate(45deg);
}


.hh-mobile-nav-overlay {
  position: fixed;
  z-index: 10001;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0;
  visibility: hidden;
  transition: opacity .5s, visibility .5s;
}
.nav-open .hh-mobile-nav-overlay {
  opacity: .8;
  visibility: visible;
}
body.nav-open {
  overflow: hidden;
}



#hh-mobile-navigation.nav-container {
	position: fixed;
	z-index: 10002;
	top: 0;
	right: 0;
	height: 100%;
	width: 90%;
	max-width: 300px;
	background: #F3F3F3;
	transform: translateZ(0);
	transform: translateX(100%);
	transition: transform .5s cubic-bezier(.07,.23,.34,1);
	box-sizing: border-box;
	padding-bottom: 50px;
}
#hh-mobile-navigation.nav-container .hh-nav-inner {
	overflow: auto;
	height: 100%;
	width: 100%;
}
.nav-open #hh-mobile-navigation.nav-container {
  transform: translateX(0);
}

#hh-mobile-navigation #hh-close-the-nav {
	display: none;
	position: absolute;
	left: 10px;
	bottom: 10px;
	width: 30px;
	height: 30px;
}
.nav-open #hh-mobile-navigation #hh-close-the-nav {
	display: block;
}

#hh-mobile-navigation #hh-close-the-nav span::before,
#hh-mobile-navigation #hh-close-the-nav span::after {
  content: '';
}
#hh-mobile-navigation #hh-close-the-nav:hover span::before,
#hh-mobile-navigation #hh-close-the-nav:hover span::after {
  background: #000;
}
#hh-mobile-navigation #hh-close-the-nav span {
  background: transparent;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.nav-open #hh-mobile-navigation #hh-close-the-nav span::before,
.nav-open #hh-mobile-navigation #hh-close-the-nav span::after {
  position: absolute;
  height: 3px;
  width: 30px;
  background: #3E3E3E;
  top: 14px;
}
.nav-open #hh-mobile-navigation #hh-close-the-nav:hover span::before,
.nav-open #hh-mobile-navigation #hh-close-the-nav:hover span::after {
  background: #000;
}
.nav-open #hh-mobile-navigation #hh-close-the-nav span::before {
  transform: rotate(-45deg);
}
.nav-open #hh-mobile-navigation #hh-close-the-nav span::after {
  transform: rotate(45deg);
}













footer.footer {

}
footer.footer a,
footer.footer a:hover,
footer.footer a:focus{	

}






@media (max-width: 1279px) {

}
@media (max-width: 1023px) {

}
@media (max-width: 768px) {

}
@media (max-width: 640px) {

}









.bp-slider-main .ein-slide {
    height: 700px;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    background-position: center center;
}
.bp-slider-main .ein-slide .inner {    
    position: absolute;
    left: 3%;
    bottom: 100px;
    color: #fff;    
}
.bp-slick.bp-slider-main.slick-dotted.slick-slider {
    margin-bottom: 0;
}
.bp-slick.bp-slider-main.slick-slider .slick-dots {
    bottom: 10px;
}




@media (max-width: 1279px) {

}
@media (max-width: 1023px) {

}
@media (max-width: 768px) {

}
@media (max-width: 640px) {

}













/** ##### LOGIN & USER Start ##### **/

/** MODUL **/
#login-form .pretext {
    text-align: center;
    margin-bottom: 50px;
    border-bottom: 1px solid #aaa;
    padding-bottom: 15px;
}


#login-form .userdata #form-login-username {
    margin-bottom: 25px;
}
#login-form .userdata #form-login-username label,
#login-form .userdata #form-login-username input {
	display: block;
	width: 100%;
	text-align: center;
}
#login-form .userdata #form-login-username input#modlgn-username {
    line-height: 40px;
    font-size: 18px;
    border-radius: 3px;
    border-color: #333333;
    color: #333333;
	box-sizing: border-box;
}


#login-form .userdata #form-login-password {
    margin-bottom: 25px;
}
#login-form .userdata #form-login-password label,
#login-form .userdata #form-login-password input {
	display: block;
	width: 100%;
	text-align: center;
}

#login-form .userdata #form-login-password input#modlgn-passwd {
    line-height: 40px;
    font-size: 18px;
    border-radius: 3px;
    border-color: #333333;
    color: #333333;
	box-sizing: border-box;
}


#login-form .userdata #form-login-remember {
    margin-bottom: 25px;
    position: relative;
}
#login-form .userdata #form-login-remember::after {
    clear: both;
    display: table;
    content: "";
}
#login-form .userdata #form-login-remember .control-label {
    float: left;
    font-size: 14px;
    line-height: 20px;
}
#login-form .userdata #form-login-remember .control-label::before {
    content: "";
    position: absolute;
    width: calc(100% - 165px);
    height: 1px;
    background-color: #999;
    box-sizing: border-box;
    top: 12px;
    left: 145px;
}
#login-form .userdata #form-login-remember #modlgn-remember {
    float: right;
    margin: 0;
    position: absolute;
    right: 0;
    top: 6px;
}

#login-form .userdata #form-login-submit button.btn {
    width: 100%;
    background-color: #333333;
    color: #fff;
    line-height: 45px;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    border: 1px solid #333333;
}
#login-form .userdata #form-login-submit button.btn:hover,
#login-form .userdata #form-login-submit button.btn:focus {
    background-color: #333333;
	cursor: pointer;
}

#login-form .userdata ul.unstyled {
    margin-top: 35px;
    text-align: center;
    font-size: 12px;
    line-height: 22px;
}


@media (max-width: 1279px) {

}
@media (max-width: 1023px) {

}
@media (max-width: 768px) {

}
@media (max-width: 640px) {

}












/** KOMPONENTEN VIEWS **/
.login.bp-login .login-description {
    text-align: center;
    margin-bottom: 50px;
    border-bottom: 1px solid #aaa;
    padding-bottom: 15px;
}
.login.bp-login form .control-group {
    position: relative;
}
.login.bp-login form .control-group::after {
    clear: both;
    display: table;
    content: "";
}

.login.bp-login form #username-lbl {
    display: block;
    width: 100%;
    text-align: center;
}
.login.bp-login form #username {
    display: block;
    width: 100%;
    text-align: center;
	margin-bottom: 25px;
    line-height: 40px;
    font-size: 18px;
    border-radius: 3px;
    border-color: #333333;
    color: #333333;
	box-sizing: border-box;
}
.login.bp-login form #password-lbl {
    display: block;
    width: 100%;
    text-align: center;
}
.login.bp-login form #password {
    display: block;
    width: 100%;
    text-align: center;
	margin-bottom: 25px;
    line-height: 40px;
    font-size: 18px;
    border-radius: 3px;
    border-color: #333333;
    color: #333333;
	box-sizing: border-box;
}
.login.bp-login form input#remember {
    position: absolute;
    right: 0;
    top: 9px;
    margin: 0;
}


.login.bp-login form button.btn {
    width: 100%;
	margin-top: 25px;
    background-color: #fff;
    color: #333333;
    line-height: 45px;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    border: 1px solid #333333;
}
.login.bp-login form button.btn:hover,
.login.bp-login form button.btn:focus {
    background-color: #333333;
	color: #fff;
	cursor: pointer;
}


main.content > div .nav.nav-tabs.nav-stacked {
    margin-top: 35px;
    text-align: center;
    font-size: 12px;
    line-height: 22px;
}



.reset.bp-passwort-vergessen,
.remind.bp-benutzer-zusenden {
    text-align: center;
	font-size: 14px;
	line-height: 20px;
}
.reset.bp-passwort-vergessen h1,
.remind.bp-benutzer-zusenden h1{
	font-size: 18px;
	line-height: 26px;
}

.reset.bp-passwort-vergessen form#user-registration .control-group,
.remind.bp-benutzer-zusenden form#user-registration .control-group {
    margin-top: 25px;
}

.reset.bp-passwort-vergessen form#user-registration .control-group input,
.remind.bp-benutzer-zusenden form#user-registration .control-group input{
	margin-top: 5px;
    display: block;
    width: 100%;
    text-align: center;
    line-height: 40px;
    font-size: 18px;
    border-radius: 3px;
    border-color: #333333;
    color: #333333;
	box-sizing: border-box;
}
.reset.bp-passwort-vergessen form#user-registration button.btn,
.remind.bp-benutzer-zusenden form#user-registration button.btn{
    width: 100%;
    background-color: #fff;
    color: #333333;
    line-height: 45px;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    border: 1px solid #333333;
}
.reset.bp-passwort-vergessen form#user-registration button.btn:hover,
.reset.bp-passwort-vergessen form#user-registration button.btn:focus,
.remind.bp-benutzer-zusenden form#user-registration button.btn:hover,
.remind.bp-benutzer-zusenden form#user-registration button.btn:focus {
    background-color: #333333;
	color: #fff;
	cursor: pointer;
}


.profile.bp-login .btn-toolbar.pull-right {
    float: none;
    background-color: #eee;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
}
.profile.bp-login #users-profile-core legend {
    background-color: #333333;
    width: 100%;
    text-align: center;
    padding: 15px;
    box-sizing: border-box;
    margin-bottom: 25px;
    color: #fff;
}
.profile.bp-login #users-profile-core {
    margin-top: 25px;
	background-color: #eee;
}
.profile.bp-login #users-profile-core dl::after {
	content: "";
	display: table;
	clear: both;
}
.profile.bp-login #users-profile-core dt,
.profile.bp-login #users-profile-core dd {
    float: left;
    width: 50%;
    border-bottom: 1px solid #ccc;
    padding: 10px;
	box-sizing: border-box;
}


#member-profile legend {
    background-color: #333333;
    width: 100%;
    text-align: center;
    padding: 15px;
    box-sizing: border-box;
    margin-bottom: 25px;
    color: #fff;
}
#member-profile input {
    width: 100%;
    margin-bottom: 15px;
    padding: 10px;
    box-sizing: border-box;
}
#member-profile input#jform_username:hover {
    cursor: not-allowed;
}
#member-profile button.btn {
	margin-top: 25px;
    width: 100%;
    background-color: #333333;
    color: #fff;
    line-height: 45px;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    border: 1px solid #333333;
}
#member-profile button.btn:hover,
#member-profile button.btn:focus {
    background-color: #333333;
	cursor: pointer;
}




@media (max-width: 1279px) {

}
@media (max-width: 1023px) {

}
@media (max-width: 768px) {

}
@media (max-width: 640px) {
	
	.profile.bp-login #users-profile-core dt {
		float: none;
		width: 100%;
		border-bottom: 0;
		padding-bottom: 0;
		font-weight: 600;
	}
	.profile.bp-login #users-profile-core dd {
		float: none;
		width: 100%;
		padding-top: 0;
	}
}
/** ##### LOGIN & USER Ende ##### **/

